.grid-container .fan-size {
    width: 100%;
}

.grid-container > img:only-child {
    margin-top: 24px; /* 1.5rem */
}

.nav-scroll {
    overflow-x: auto;
}

    .nav-scroll::-webkit-scrollbar {
        width: 5px;
        height: 5px;
    }

/* New Cardiology: start */
.new-cardiology .font-size-sm {
    font-size: 13px;
}

.new-cardiology .carousel-indicators li {
    width: 15px;
    height: 15px;
    background-color: #fff;
    border: 1px solid #337eb7;
    border-radius: 45px;
    margin-right: 8px;
    margin-left: 8px;
    opacity: 1;
    background-clip: unset;
}

.new-cardiology .carousel-indicators .active {
    background-color: #337eb7;
}

.new-cardiology .cardiology-6-facts .fa-chevron-down,
.new-cardiology .cardiology-6-facts .fa-chevron-up {
    font-size: 25px;
    color: #00769d;
}

.new-cardiology .nav-item {
    color: #00769da8;
    font-weight: 700;
    line-height: 1.2;
    transition: all 1s;
    text-align: center;
}

    .new-cardiology .nav-item.active {
        color: #00769d;
    }

.new-cardiology .nav-link.active img,
.new-cardiology .nav-link img {
    margin: auto;
    padding-bottom: 1rem;
    max-width: 90px;
}

    .new-cardiology .nav-link.active img.selected {
        display: block;
        animation: fade-in 1s, bouncing 1.5s infinite;
    }

    .new-cardiology .nav-link.active img.default {
        display: none;
        animation: fade-out 1s, bouncing 1.5s infinite;
    }

    .new-cardiology .nav-link img.selected {
        display: none;
        animation: fade-out 1s, bouncing 1.5s infinite;
    }

    .new-cardiology .nav-link img.default {
        display: block;
        animation: fade-in 1s, bouncing 1.5s infinite;
    }

@keyframes fade-in {
    0% {
        opacity: 0.2;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fade-out {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0.2;
    }
}

@keyframes bouncing {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}

.new-cardiology .tab-content .title-knowing {
    font-weight: 600;
    color: #00769d;
}

.new-cardiology .tab-content .content-knowing {
    text-align: center;
    color: #4a4a4a;
}

.new-cardiology .tab-content .tabs-title {
    font-size: 18px;
    color: #00a3a8;
    font-weight: 700;
}

.new-cardiology .tab-content p {
    font-size: 16px;
    color: #707070;
}

.new-cardiology .tab-content .light-blue-bg {
    background: #ebf5f9;
}

    .new-cardiology .tab-content .light-blue-bg .accordion {
        margin: 0px;
    }

        .new-cardiology .tab-content .light-blue-bg .accordion li.open {
            border: none;
        }

            .new-cardiology .tab-content .light-blue-bg .accordion .link,
            .new-cardiology .tab-content .light-blue-bg .accordion li.open .link,
            .new-cardiology .tab-content .light-blue-bg .accordion .submenu {
                background-color: #00a3a8;
            }

            .new-cardiology .tab-content .light-blue-bg .accordion li.open .link {
                border-bottom: none;
            }

        .new-cardiology .tab-content .light-blue-bg .accordion .link,
        .new-cardiology .tab-content .light-blue-bg .accordion .submenu {
            color: white;
        }

            .new-cardiology .tab-content .light-blue-bg .accordion .submenu ul {
                all: revert;
                list-style-type: disc;
                color: white;
                padding: 0px 0px 15px 15px;
            }

                .new-cardiology .tab-content .light-blue-bg .accordion .submenu ul li {
                    list-style-type: disc;
                }

        .new-cardiology .tab-content .light-blue-bg .accordion .link {
            padding: 0px 60px 15px 30px;
            border-bottom: none;
            font-size: 18px;
        }

        .new-cardiology .tab-content .light-blue-bg .accordion li:first-child .link {
            border-radius: 0;
        }

        .new-cardiology .tab-content .light-blue-bg .accordion .link:first-of-type {
            padding-top: 15px;
        }

        .new-cardiology .tab-content .light-blue-bg .accordion li .fa-chevron-down {
            float: right;
            font-size: 16px;
            top: calc(50% - 8px);
            right: 30px !important;
            left: auto !important;
        }

        .new-cardiology .tab-content .light-blue-bg .accordion .submenu p {
            color: white;
            margin: 0px 0px 5px 0px;
            font-size: 14px;
        }

        .new-cardiology .tab-content .light-blue-bg .accordion .submenu > div {
            margin: 0px 30px;
            /* border-bottom: 1px solid white; */
        }

        .new-cardiology .tab-content .light-blue-bg .accordion .border-outer {
            padding: 0px 30px;
            background-color: #00a3a8;
        }

            .new-cardiology .tab-content .light-blue-bg .accordion .border-outer .inner {
                border-bottom: 1px solid white;
            }

.new-cardiology .light-blue-bg .hoverables span {
    position: absolute;
    width: 10%;
    height: auto;
    aspect-ratio: 1;
    border-radius: 50%;
    background: transparent;
    cursor: pointer;
}

.new-cardiology .light-blue-bg .hoverables .hover-1 {
    top: 13.5%;
    left: 45%;
}

.new-cardiology .light-blue-bg .hoverables .hover-2 {
    top: 18.5%;
    left: 64%;
}

.new-cardiology .light-blue-bg .hoverables .hover-3 {
    top: 32.5%;
    left: 82%;
}

.new-cardiology .light-blue-bg .hoverables .hover-4 {
    top: 56.5%;
    left: 82%;
}

.new-cardiology .light-blue-bg .hoverables .hover-5 {
    top: 65.5%;
    left: 65%;
}

.new-cardiology .light-blue-bg .hoverables .hover-6 {
    top: 72.5%;
    left: 45%;
}

.new-cardiology .light-blue-bg .hoverables .hover-7 {
    top: 65.5%;
    left: 25%;
}

.new-cardiology .light-blue-bg .hoverables .hover-8 {
    top: 56.5%;
    left: 8%;
}

.new-cardiology .light-blue-bg .hoverables .hover-9 {
    top: 33%;
    left: 8%;
}

.new-cardiology .light-blue-bg .hoverables .hover-10 {
    top: 18.5%;
    left: 26%;
}

.new-cardiology .tab-content .blue-bg {
    background-color: #00a3a8;
}

    .new-cardiology .tab-content .blue-bg .cardiology-heart-3d-diagram {
        height: 450px !important;
    }

    .new-cardiology .tab-content .blue-bg .btn-primary {
        background-color: #F5BC4D;
        color: white;
        padding: 15px 30px;
        font-weight: 700;
        width: 100%;
        height: 100%;
        transition: 0.3s all linear;
        border-radius: 10px;
        font-size: 17px;
    }

.new-cardiology .check-out-heading {
    color: #00a3a8;
    text-align: center;
    font-weight: 700;
    font-size: 32px;
    margin-bottom: 20px;
    padding: 50px 0px 30px 0px;
}

.new-cardiology .check-out .check-out-item {
    margin: 0px 10px;
    height: 100%;
    box-shadow: 0px 7px 25px -20px #000000;
    position: relative !important;
    transition: transform .2s;
}

    .new-cardiology .check-out .check-out-item:hover {
        transform: scale(1.03);
    }

        .new-cardiology .check-out .check-out-item:hover .check-out-content p:first-child {
            color: #00769C;
        }

.new-cardiology .check-out .check-out-img img {
    height: 250px;
    width: 100%;
    border-radius: 10px;
    object-fit: cover;
    object-position: center;
}

.new-cardiology .check-out .check-out-content {
    padding: 5px;
    cursor: pointer;
    position: absolute;
    background-color: #ffffffcc;
    bottom: 0px;
    height: 80px;
    width: 100%;
    border-radius: 0px 0px 10px 10px;
    display: grid;
}

    .new-cardiology .check-out .check-out-content p:first-child {
        font-weight: 700;
        color: #1f8b87;
        text-align: center;
        margin: 0px !important;
        align-self: center;
        line-height: 18px;
    }

.new-cardiology .check-out .slick-track {
    padding-top: 10px;
    padding-bottom: 20px;
}

.new-cardiology .learn-more .btn-primary {
    color: white !important;
    background-color: #00a3a8 !important;
    border-color: #00a3a8 !important;
    padding: 8px 30px;
    border-radius: 10px;
    font-weight: bold;
    transition: 0.3s all linear;
}

    .new-cardiology .learn-more .btn-primary:hover {
        color: #00a3a8 !important;
        background-color: white !important;
        border-color: #00a3a8 !important;
    }

.new-cardiology .learn-more h3 {
    font-size: 25px;
}

.new-cardiology .learn-more p,
.new-cardiology .learn-more h2,
.new-cardiology .learn-more h3 {
    color: #00a3a8;
}

.new-cardiology .learn-more h2,
.new-cardiology .learn-more h3 {
    font-weight: 700;
}

.new-cardiology .learn-more hr {
    margin: 30px 0px !important;
    border-top: 1px solid #00a3a8;
}

.new-cardiology .blue-btn .btn-primary {
    color: white !important;
    background-color: #ec8a00 !important;
    border-color: #ec8a00 !important;
    padding: 15px 30px;
    border-radius: 10px;
    font-weight: bold;
    width: 100%;
    height: 100%;
    font-size: 17px;
    transition: 0.3s all linear;
}

    .new-cardiology .blue-btn .btn-primary:hover {
        color: #ec8a00 !important;
        background-color: white !important;
        border-color: #ec8a00 !important;
    }

.new-cardiology #tab3 .accordion .link {
    background-color: #00a3a8 !important;
    color: white !important;
    font-size: 20px;
    padding: 15px 60px 15px 30px;
}

.new-cardiology #tab3 .accordion li .fa-chevron-down {
    font-size: 20px;
    top: calc(50% - 10px);
    right: 30px !important;
    left: auto !important;
}

.new-cardiology #tab3 .accordion li .subcontent {
    padding: 15px;
    display: flex;
}

    .new-cardiology #tab3 .accordion li .subcontent:nth-child(even) {
        background-color: #ebf5f9;
    }

    .new-cardiology #tab3 .accordion li .subcontent .number {
        text-align: center;
        font-size: 24px;
        font-weight: 700;
        padding: 0px 15px;
        color: #00a3a8;
    }

    .new-cardiology #tab3 .accordion li .subcontent .content {
        padding: 0px 15px;
    }

        .new-cardiology #tab3 .accordion li .subcontent .content h2, .new-cardiology #tab3 .accordion li .subcontent .content h3 {
            font-size: 18px;
            color: #00a3a8;
        }

        .new-cardiology #tab3 .accordion li .subcontent .content p {
            color: #707070;
        }

        .new-cardiology #tab3 .accordion li .subcontent .content ul {
            margin-bottom: 0.5rem;
            color: #707070;
        }

            .new-cardiology #tab3 .accordion li .subcontent .content ul li {
                margin-bottom: 1rem;
                list-style-type: disc !important;
            }

        .new-cardiology #tab3 .accordion li .subcontent .content a {
            color: #007bff;
        }

.show-mobile {
    display: none;
}

.show-desktop {
    display: block;
}

@media only screen and (max-width: 575.98px) {
    .new-cardiology .check-out .check-out-content {
        min-height: 64px;
        height: max-content;
        padding: 10px;
    }

        .new-cardiology .check-out .check-out-content p:only-child {
            line-height: 22px;
        }
}

@media only screen and (max-width: 767.98px) {
    .new-cardiology .nav-pills {
        display: block;
        padding: 0px;
    }

        .new-cardiology .nav-pills .nav-item:not(:last-child) {
            border-bottom: 2px solid #00a3a8;
            border-right: none;
        }

        .new-cardiology .nav-pills .nav-item .nav-link {
            height: auto;
            display: block;
        }

    .new-cardiology .check-out .slick-prev {
        left: -35px;
    }

    .new-cardiology .check-out .slick-next {
        right: -10px;
    }

    .new-cardiology .learn-more-container .learn-more-container-select {
        padding-right: 0px !important;
    }

    .show-mobile {
        display: block;
    }

    .show-desktop {
        display: none;
    }
}

/* @media only screen and (max-width: 360px) {
    .new-cardiology .tab-content .blue-bg .btn-primary,
    .new-cardiology .blue-btn .btn-primary {
        min-width: 100%;
    }
} */
/* New Cardiology: end */

/* slider  */
.new-cardiology .slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: rgb(255, 255, 255);
    border: none;
    outline: none;
    background: #9c000000;
}

    .new-cardiology .slick-prev.slick-disabled,
    .new-cardiology .slick-next.slick-disabled {
        opacity: 0.3;
    }

    .new-cardiology .slick-prev:before {
        color: black !important;
    }

.square-button.primary.slick-arrow:before {
    content:"";
}

.new-cardiology .slick-next:before {
    color: black !important;
}

.new-cardiology .learn-more {
    margin-top: 50px;
    color: #00a3a8;
}

.new-cardiology .learn-more-container {
    background-color: #4cbec2;
    border-radius: 25px;
    /* border: 1px solid #00769C; */
    padding: 20px;
    max-width: 850px;
    margin: auto;
    box-shadow: 2px 5px 7px 1px #0000002e;
}

    .new-cardiology .learn-more-container .learn-more-container-select {
        padding-right: 50px;
    }

        .new-cardiology .learn-more-container .learn-more-container-select h3 {
            color: white;
        }

    .new-cardiology .learn-more-container .learn-more-container-img {
        transform: scale(1.2);
        transform-origin: bottom;
        text-align: center;
    }

        .new-cardiology .learn-more-container .learn-more-container-img img {
            max-height: 320px;
        }

.new-cardiology .form-control {
    font-size: 14px !important;
}


.new-cardiology .selectric-items {
    margin: 0px;
}

.new-cardiology .slick-next {
    right: -20px;
}

.new-cardiology .slick-prev {
    left: -50px;
}

.new-cardiology .square-button.primary span {
    color: #4cbec2;
    font-size: 50px;
}

.new-cardiology .square-button.primary {
    background-color: #9c000000;
    border-color: #9c000000;
}

/* Override parent width */
.new-cardiology .tab-content .light-blue-bg {
    width: 100vw;
    margin-left: 50%;
    transform: translateX(-50%);
}

/* Cardiology Cardiac Centre Modal */
#exampleModalCenter .cc-modal-close-btn {
    position: absolute;
    font-size: 35px;
    line-height: 45px;
    width: 45px;
    right: 0;
    left: auto;
    left: unset;
    z-index: 1;
}

    #exampleModalCenter .cc-modal-close-btn span {
        font-size: 35px;
    }

#exampleModalCenter .modal-body {
    padding: 50px;
    max-width: 500px;
    border-radius: 8px;
    background-color: #f3f8ff;
}

    #exampleModalCenter .modal-body .hospital-image {
        text-align: center;
    }

#exampleModalCenter .selectric-button:after {
    content: '';
    width: 7px;
    height: 7px;
    border-right: 2px solid #000;
    border-bottom: 2px solid #000;
    position: absolute;
    top: -webkit-calc(50% - 2px);
    top: calc(50% - 2px);
    right: 15px;
    -webkit-transform: translateY(-50%) rotate(45deg);
    -ms-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
    -webkit-transition: top .5s ease,-webkit-transform .5s ease;
    transition: top .5s ease,-webkit-transform .5s ease;
    transition: transform .5s ease,top .5s ease;
    transition: transform .5s ease,top .5s ease,-webkit-transform .5s ease;
}

#exampleModalCenter .selectric {
    border-radius: 8px;
}

.new-cardiology .learn-more .selectric-wrapper {
    background-color: white;
    border-radius: 30px;
}

.new-cardiology .learn-more .form-underline .selectric {
    height: 46px;
    border-radius: 30px !important;
}

    .new-cardiology .learn-more .form-underline .selectric .selectric-button:before {
        right: 15px;
    }

    .new-cardiology .learn-more .form-underline .selectric .label {
        padding-left: 20px !important;
    }

.new-cardiology .learn-more .selectric .label {
    color: #7e7e7e;
}

.new-cardiology .learn-more .learn-more-small-content {
    line-height: 1.3;
    color: white;
    font-size: 12px;
    padding-bottom: 5px;
}

.new-cardiology .d-cardiology-6-facts-destop .cardiology-6-facts-item img {
    height: 46px;
    width: 46px;
    background-color: #fff;
    border-radius: 50%;
    object-fit: contain;
}

.new-cardiology .cardiology-6-facts-slide-display-item {
    display: none;
}

.new-cardiology .cardiology-6-facts-item.active {
    background-color: #00769C;
    border-radius: 50px;
    color: white;
}

.new-cardiology .cardiology-6-facts-fixed-container {
    overflow-y: hidden;
    height: 310px;
}

.new-cardiology .cardiology-6-facts-item {
    margin: 10px auto;
    cursor: pointer;
    width: 100%;
    border-radius: 5em;
    background-color: #fff;
    border: 2px solid #00769C;
    transition: all 0.5s;
}

@media only screen and (max-width: 991.9px) {
    .new-cardiology .cardiology-6-facts-item {
        width: 66px;
    }
}

.new-cardiology .cardiology-6-facts {
    display: flex;
    flex-flow: column;
    width: 200px;
    transition: all 0.2s;
    justify-content: center;
}

.new-cardiology .mobile-title-6-facts {
    font-weight: 700;
    text-align: center;
    color: #00769d;
}

.new-cardiology .title-6-facts {
    font-weight: 700;
    text-align: center;
    color: #00769d;
    font-size: 45px;
}

.new-cardiology .cardiology-6-facts-mobile-accordion.accordion li.open .link,
.new-cardiology .cardiology-6-facts-mobile-accordion.accordion li .link {
    color: #ffffff;
    background-color: #00769c;
}

.common-chd-accordion .accordion .link {
    background-color: #00a3a8 !important;
    color: white !important;
    font-size: 16px;
    padding: 12px 60px 12px 20px;
}

.common-chd-accordion .accordion li.open .link {
    color: #ffffff;
    background-color: #00769c;
}

.common-chd-accordion .accordion .subcontent {
    padding: 12px 20px;
    border: 1px solid #00a3a878;
}

    .common-chd-accordion .accordion .subcontent li {
        color: #737474;
        list-style-type: disc;
    }

/* fix subpage image */
.post-content-wrapper > img:first-child {
    max-height: 350px;
}
